@charset "utf-8";
/* CSS Document */

body {
	background-color: #393939;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 20px;
}
div, p, h1, h2, h3, h4, img, ul, li, th, td, span, iframe {
	margin: 0px;
	padding: 0px;
}
#wrap {
	width: 1006px;
	overflow: hidden;
}
#header {
	background-image: url(../images/header-bg.jpg);
	background-repeat: repeat-x;
	height: 144px;
	width: 1006px;
}
#logo {
	float: left;
	height: 144px;
	width: 159px;
}
#header-line {
	text-align: right;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #505050;
	text-decoration: none;
	float: left;
	height: 130px;
	width: 789px;
	padding-top: 11px;
	vertical-align: bottom;
}
#header-line h1 {
	font-family: "Trebuchet MS";
	font-size: 27px;
	font-style: italic;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
}
#header-line h3 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #9f0000;
	text-decoration: none;
}
#header-line h3 a {
	color: #9f0000;
	text-decoration: none;
}
#header-line h3 a:hover {
	color: #9f0000;
	text-decoration: underline;
}

#header-content {
	height: 80px;
}
#header-right {
	background-image: url(../images/header-right2.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 144px;
	width: 20px;
}
#header-left {
	background-image: url(../images/header-left2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 144px;
	width: 20px;
}
#menu-area {
	background-image: url(../images/menu-bg.jpg);
	background-repeat: repeat-x;
	height: 52px;
	width: 1006px;
}
#home {
	float: left;
	height: 20px;
	width: 124px;
	padding-top: 15px;
	padding-left: 63px;
}
#menu-area a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
#menu-area a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #C8C8C8;
	text-decoration: none;
}

.menu-bar {
	background-image: url(../images/menu-bar.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 52px;
	width: 2px;
}
.menu-item {
	float: left;
	height: 20px;
	width: 149px;
	padding-top: 15px;
	padding-left: 0px;
}
#About {
	float: left;
	height: 20px;
	width: 149px;
	padding-top: 15px;
	padding-left: 0px;
}
#Services {
	float: left;
	height: 20px;
	width: 149px;
	padding-top: 15px;
	padding-left: 0px;
}
#Courses {
	float: left;
	height: 20px;
	width: 147px;
	padding-top: 15px;
	padding-left: 0px;
}
#Enquire {
	float: left;
	height: 20px;
	width: 141px;
	padding-top: 15px;
	padding-left: 0px;
}
#Contact {
	float: left;
	height: 20px;
	width: 159px;
	padding-top: 15px;
	padding-right: 63px;
}
#banner {
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	height: 284px;
	width: 1006px;
}
#banner-left {
	text-align: left;
	width: 258px;
	padding-top: 191px;
	padding-left: 541px;
	float: left;
	height: auto;
}
#banner-right {
	float: left;
	height: 125px;
	width: 198px;
	padding-top: 150px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#content-area {
	background-image: url(../images/content-bg.jpg);
	background-repeat: repeat-x;
	width: 1006px;
	overflow: hidden;
	padding-bottom: 23px;
	background-color: #efefef;
}
#content-text-area {
	width: 982px;
	padding-top: 16px;
	padding-right: 9px;
	padding-left: 17px;
	padding-bottom: 16px;
}
#left-right {
	width: 973px;
	font-size: 11px;
	color: #e4e4e4;
}

#left-content-area {
	float: left;
	width: 540px;
	display: inline;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #474747;
	text-decoration: none;
	text-align: left;
}
#left-content-area h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #430B0B;
	text-decoration: none;
}
#left-content-area p {
	padding: 7px 0 7px 0;
}
#left-content-area ul {
	list-style-type: disc;
	margin-left: 40px;
}

#left-content-area li {
	list-style-type: disc;
}
#color{
	color: #A31A19;
}
#left-content-area dl  {
	font:normal 14px/15px Arial;
	width: 505px;
	height: Auto;
	margin-left: 40px;
}
#left-content-area dt    {
	float:left;
	width: 125px;
	padding: 4px 30px 06px 0;
	text-align: right;
}
#left-content-area dd    {
	float: left;
	width: 230px;
	padding-left: 6px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
}
#left-content-area  /* The hint to Hide and Show */ .hint1 {
	display: none;
	position: absolute;
	width: 150px;
	margin-top: -4px;
	margin-left: 10px;
	border: 1px solid #c93;
	padding: 10px 12px;
	/* to fix IE6, I can't just declare a background-color,
    I must do a bg image, too!  So I'm duplicating the pointer.gif
    image, and positioning it so that it doesn't show up
    within the box */
    background: #ffc url(../images/pointer.gif) no-repeat -10px 5px;
	color: #333333;
}
#left-content-area  /* The pointer image is added by using another span */ .hint1 .hint1-pointer {
	position: absolute;
	left: -10px;
	top: 5px;
	width: 10px;
	height: 19px;
	background: url(../images/pointer.gif) left top no-repeat;
}
dl dt {
	display: block;
	clear: both;
}
dl dt label  {
	display: block;
	clear: both;
	text-align: right;
	width: 120px;
	padding-top:3px;
}
dl dd{
	width: 520px;
}
.txtfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #5E5E5E;
	text-decoration: none;
	background-image: url(../images/textfild-bg.jpg);
	background-repeat: repeat-x;
	text-align: left;
	width: 200px;
	margin: 0;
	padding: 1px;
	border: 1px #333333 solid;
}
.drpfld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #5E5E5E;
	text-decoration: none;
	background-image: url(../images/textfild-bg.jpg);
	background-repeat: repeat-x;
	text-align: left;
	padding: 1px;
	border: 1px #333333 solid;
}


#right-content-area {
	float: left;
	width: 420px;
	display: inline;
	position: relative;
	z-index: 1;
}

#box1-bg {
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	width: 400px;
	padding: 0 0 0 0;
}
#video-list {
	color: #474747;
	}
#boxs-area {
	width: 973px;
	padding-top: 24px;
	overflow: hidden;
}
#box2-area {
	float: left;
	width: 313px;
	padding-right: 12px;
	overflow: hidden;
}
#box2-bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/box2-bg2.jpg);
	background-repeat: no-repeat;
	text-align: left;
	width: 287px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
	overflow: hidden;
	background-color: #2B2D30;
	background-position: center bottom;
}
#box2-bg h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
}

#box3-area {
	float: left;
	width: 325px;
	padding-right: 12px;
	overflow: hidden;
}
#box3-bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/box3-bg.jpg);
	background-repeat: no-repeat;
	text-align: left;
	width: 289px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 16px;
	overflow: hidden;
	background-color: #010101;
	background-position: center bottom;
}
#box3-bg h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
}

#box4-area {
	float: left;
	width: 310px;
	padding-right: 0px;
	overflow: hidden;
}
#box4-area a {
	color: #FFFFFF;
	text-decoration: none;
}
#box4-area a:hover {
	color: #ffffbf;
	text-decoration: underline;
}

#box4-bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/box4-bg.jpg);
	background-repeat: no-repeat;
	text-align: left;
	width: 284px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
	overflow: hidden;
	background-color: #C20503;
	background-position: center bottom;
	height: 198px;
}
#box4-bg h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
}

#box4-bg dl  {
	font:normal 12px/15px Arial;
	width: 265px;
}
#box4-bg dt    {
	float:left;
	width: 25px;
	padding: 4px 30px 06px 0;
	text-align: left;
}
#box4-bg dd    {
	float: left;
	width: 200px;
	padding-left: 6px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
}


/* The hint to Hide and Show */
#box4-bg .hint {
	display: none;
	position: absolute;
	right: 60px;
	width: 150px;
	margin-top: -4px;
	border: 1px solid #c93;
	padding: 10px 12px;
	/* to fix IE6, I can't just declare a background-color,
    I must do a bg image, too!  So I'm duplicating the pointer.gif
    image, and positioning it so that it doesn't show up
    within the box */
    background: #ffc url(../images/pointer.gif) no-repeat -10px 5px;
	color: #333333;
}

/* The pointer image is hadded by using another span */
#box4-bg .hint .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(../images/pointer.gif) left top no-repeat;
}
.textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #5E5E5E;
	text-decoration: none;
	background-image: url(../images/textfild-bg.jpg);
	background-repeat: repeat-x;
	text-align: left;
	height: 20px;
	width: 170px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.submit {
	background-image: url(../images/submit-normal.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 76px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.submit:hover {
	background-image: url(../images/submit-rollover.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 76px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.submit2 {
	background-image: url(../images/submit-normal2.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 76px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.submit2:hover {
	background-image: url(../images/submit-rollover2.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 76px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#content-logo-area {
	height: auto;
	width: 1006px;
	padding-top: 14px;
	padding-bottom: 30px;
	vertical-align: middle;
}
#footer-area {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	height: 65px;
	width: 1006px;
}
#footer-left {
	background-image: url(../images/footer-left.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 65px;
	width: 5px;
}
#foot-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 20px;
	width: 550px;
	padding-top: 34px;
	text-transform: uppercase;
	text-align: left;
	padding-left: 10px;
}
#foot-nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#foot-nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #C8C8C8;
	text-decoration: none;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 20px;
	width: 203px;
	padding-top: 34px;
	padding-left: 223px;
}
#footer-right {
	background-image: url(../images/footer-right.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 65px;
	width: 5px;
}
.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
	margin: 0;
	padding: 5;
	position: absolute;
	left: 0px;
	top: 10px;
	list-style-type: none;
	border: 0px solid black;
	border-bottom-width: 0;
	visibility: hidden;
	display: none; /*collapse all sub menus to begin with*/
	/*box-shadow: 3px 3px 8px #818181; shadow for CSS3 capable browsers.
	-webkit-box-shadow: 3px 3px 8px #818181;
	-moz-box-shadow: 3px 3px 8px #818181;*/
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}


.flexdropdownmenu li{
	position: relative;
	text-align: center;
	border-bottom: 1px #320505 solid;
	left: -42px;
	top: 20px;
}

.flexdropdownmenu li a{
	display: block;
	width: 140px; /*width of menu (not including side paddings)*/
	color: #FFFFFF;
	border-bottom: 0px solid black;
	text-decoration: none;
	padding: 4px 5px;
	background-color: #6E0C0D;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
	display: inline-block;
	width: 120px; /*width of menu (include side paddings of LI A*/
	left: 100px;
}

.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
	background-color: #9B1B1A;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
#bottom_tag {
	width: 1006px;
	text-align: center;
	font-size: 9px;
	font-family: san-serif, Verdana, Arial;
}

#bottom_tag a {
	color: #FFFFFF;
	text-decoration: none;
}
#bottom_tag a:hover {
	color: #ffcccc;
	text-decoration: underline;
}
#content-logo-area {
	background-color: #ffffff;
}

#bottom_tag .bottom_nav  {
	font-size:10px;
	color:#262626;
}
#bottom_tag.bottom_nav p a,#bottom_tag .bottom_nav p a:active,#bottom_tag .bottom_nav p a:visited,#bottom_tag .bottom_nav p a:hover  {
	color:#262626;
	text-decoration: none;
}

#video-list {
	margin: 30px 20px 0 20px;
	text-align: left;
	font-size: 13pt;
	line-height: 130%;
	font-family: Arial, Helvetica, sans-serif;
	color: #4b4b4b;
}
#video-list ul {
	margin-left: 30px;
	font-size: 13pt;
}
#right_col_banners {
	width: 380px;
	margin: 20px 0 20px 0;
	text-align: center;
	background-color: #ffffff;
	border: #c0c0c0 1px solid;
}
#right_col_banners img {
	margin: 10px;
}
.clear {
clear: both;
}